@charset "utf-8";
body {
	background-color: #f8dd71;
	text-align: center;
	margin: 0px;
	padding: 0px;
	clear: both;
}
#container {
	text-align: left;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(css/background.png);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#head {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	height: 220px;
}
#logo {
	margin: 0px;
	padding: 0px;
	height: 220px;
	width: 315px;
	float: left;
}
#content {
	width: 760px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding: 0px;
}
#footer {
	height: 15px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 45px;
	margin: 0px;
	background-color: #FFFFFF;
}
a:hover.footer {
	color: #333333;
	text-decoration: underline;
}
#inside {
	background-color: #fbf8e1;
	background-image: url(css/background-inside.jpg);
	background-repeat: no-repeat;
	background-position: 440px 0px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 45px;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
	font-size: 9px;
}
#top {
	margin: 0px;
	padding: 0px;
	height: 220px;
	width: 435px;
	float: right;
	background-image: url(css/top-bamboo.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#menu {
	background-color: #FFFFFF;
	height: 25px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 45px;
	margin: 0px;
}
a:hover.menu {
	color: #E23F07;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #E23F07;
	padding-bottom: 2px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #E23F07;
	text-decoration: none;
	font-weight: normal;
}

#url {
	padding: 0px;
	height: 30px;
	width: 150px;
	margin-top: 15px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: right;
}
.url {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #EBEBEB;
	text-decoration: none;
	text-align: right;
	margin: 0px;
	padding: 0px;
	line-height: normal;
}
a:hover.url {
	color: #FFFFFF;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	letter-spacing: 1px;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #000000;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.bold {
	font-weight: bold;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #000000;
	font-weight: bold;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}
#kde {
	background-color: #FFFFFF;
	height: auto;
	width: 190px;
	float: right;
	margin-top: 10px;
	margin-right: -30px;
	margin-bottom: 10px;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.odkaz {
	color: #E23F07;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E23F07;
	text-decoration: none;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #E23F07;
	font-weight: bold;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.info-h {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	font-weight: bold;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}
.info-p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color: #666666;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#kdy {
	background-color: #FFFFFF;
	height: auto;
	width: 190px;
	float: right;
	margin-top: 5px;
	margin-right: -30px;
	margin-bottom: 5px;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	clear: right;
}
#jak {
	background-color: #FFFFFF;
	height: auto;
	width: 190px;
	float: right;
	margin-top: 5px;
	margin-right: -30px;
	margin-bottom: 5px;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	clear: right;
}
#kurs {
	background-color: #FFFFFF;
	height: auto;
	width: 190px;
	float: right;
	margin-top: 5px;
	margin-right: -30px;
	margin-bottom: 5px;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	clear: right;
}
#news {
	background-color: #FDE8C8;
	height: auto;
	width: 360px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding: 0px;
	border: 1px solid #ED813F;
}
#news2 {
	background-color: #FDE8C8;
	height: auto;
	width: 460px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding: 0px;
	border: 1px solid #ED813F;
}

.news-h {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	background-color: #ED813F;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 10px;
}
.news-h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	font-weight: normal;
	margin-top: 10px;
	padding-top: 10px;
}

.news-p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #802304;
	font-weight: bold;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 10px;
}
#top2 {
	margin: 0px;
	padding: 0px;
	height: 220px;
	width: 435px;
	float: right;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-color: #FF6600;
}
a:hover.odkaz {
	color: #FF3300;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FF3300;
}
a:hover.odkazBold {
	color: #FF3300;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FF3300;
}
.odkazBold {
	color: #E23F07;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E23F07;
	text-decoration: none;
	font-weight: bold;
}
.hvezdicka {
	color: #E23F07;
	text-decoration: none;
	font-weight: bold;
}
